@import url("../fonts/flaticon/flaticon.css");
@import url("revise.css");
@import url("header.css");
@import url("footer.css");
@import url("banner.css");
 @import url(https://fonts.googleapis.com/earlyaccess/cwtexkai.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexyen.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexfangsong.css);
@import url(https://fonts.googleapis.com/earlyaccess/notosanstc.css);
@import url(https://fonts.googleapis.com/earlyaccess/cwtexming.css);
/*========================================================
                      	 標題設定
=========================================================*/

.h2-title {
	font-size: 1.8rem;
	font-weight: 600;
	text-align: center;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #fff;
	font-family: 'cwTeXMing', serif;
	letter-spacing: 10px;
}
.h2-title_2 {
	font-size: 1.7rem;
	font-weight: 600;
	padding-bottom: 10px;
	padding-top: 10px;
	color: #fff;
	font-family: 'cwTeXMing', serif;
	letter-spacing: 5px;
}
.h2-title_2 span {
	color: #f5a300;
}
.h3-title {
	font-size: 1.6rem;
	font-weight: bold;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 20px;
	color: #861f54;
}
.h4-title {
	/*font-size: 2rem;
    line-height: 48px;*/
	width: 100%;
	color: #fff;
	margin-bottom: 1em;
	text-align: center;
	line-height: 1.1;
	font-size: 1.1rem;
	overflow: hidden;
}
.h4-title span {
	padding: 0 10px;
}
.h4-title:before, .h4-title:after {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 100%;
	height: 1px;
	background-color: #fff;
}
.h4-title:before {
	margin-left: -100%;
}
.h4-title:after {
	margin-right: -100%;
}

@media (min-width: 992px) {
.h4-title {
	font-size: 1.2rem;
}
.h2-title, .h2-title_2 {
	font-size: 1.8rem;
}
}

@media (min-width: 1200px) {
.title_line {
	width: 100%;
	border-top: 1px solid #000;
	text-align: center;
	margin: 20px 10px 30px;
}
}
/*========================================================
                      	 共同設定
=========================================================*/
.md-10 {
	padding: 10px;
}
.md-30 {
	padding: 30px;
}
.md-60 {
	padding: 60px;
}
.cooperation {
}
.cooperation .mt10 {
	margin-top: 10px !important;
}
.cooperation .mb10 {
	margin-bottom: 10px !important;
}
.cooperation [class*="col-"] {
	/*padding-left: 15px;
    padding-right: 15px;*/
	margin-bottom: 10px;
}
.cooperation img {
	width: 100%;
	vertical-align: bottom;
}
.cooperation p {
	color: #fff;
	font-size: 16px;
	padding-top: 30px;
}
.backtop {
	position: fixed;
	z-index: 15;
	width: 48px;
	/* height: 48px; */
	left: 101%;
	top: 100%;
	margin-top: -148px;
	margin-left: -80px;
	padding: 5px;
	background-color: rgba(000,000,000,0.5);
	text-align: center;
	color: #fff;
	font-size: 1.3rem;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: background 0.3s;
	transition: background 0.3s;
}
.backtop:hover {
	background-color: #65aa89b5;
}
/*========================================================
                  內容
=========================================================*/

.top_block {
	background-size: cover;
	color: #555;
	text-align: center;
}
.block_text {
	padding-top: 30px;
	padding: 0;
}
.block_text p {
}
section {
	position: relative;
	z-index: 2;
}
.page-img-txt {
	position: absolute;
	right: 30px;
	bottom: 10px;
	z-index: 9;
	font-family: 'Noto Serif TC', serif;
	color: #fff;
	font-size: 0.9rem;
	/*text-shadow: 1px 1px 2px #000, 1px 1px 2px #000;*/	
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.page-img-txt_black {
	color: #000;
}

@media (min-width: 992px) {
.page-img-txt {
	right: 43px;
	bottom: 13px;/*font-size: 1.1rem;*/
}
}
/*------p2----------*/
.part2_block2 {
	padding: 0;
	background-color: #a9a29a;
	background-position: center;
	background-size: cover;
	position: relative;
	padding-top: 0px;
}
.part2_wrapper {
	position: relative;
}
.part2_text{
	position: absolute;
    z-index: 50;
    top: 50%;
    right: 50px;
    transform: translateY(-59%);
}
.part2_text p {
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	font-family: 'Noto Sans TC', sans-serif;
}

.part2_pic{
	padding-top: 60px;
}
@media (min-width:640px) {
	.part2_text{
	    position: absolute;
		z-index: 50;
		top: 50%;
		right: 18px;
		transform: translateY(-57%);
	}
	.part2_text p {
		font-size: 16px;
		letter-spacing: 7px;
		line-height: 27px;
	}
}
@media (min-width:768px) {
	.part2_text{
		right: 53px;
	}
	.part2_text p {
		font-size: 17px;
		letter-spacing: 8px;
		line-height: 32px;
	}
}
@media (min-width:992px) {
	.part2_text p {
		font-size: 19px;
		letter-spacing: 13px;
		line-height: 39px;
	}
}

    


@media (min-width:1200px) {
.part2_block2 .container-fluid {
	max-width: none;
	padding: 0;
	height: 100%;
	position: relative;
}
.part2_wrapper {
	min-height: 480px;
}
.part2_block2 {
	padding-top: 60px;
}
.part2_pic {
	width: 100%;
	margin-left: auto;
}
.part2_text {
	position: absolute;
	z-index: 50;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	padding: 60px;
}
.part2_text p {
	font-size: 22px;
	letter-spacing: 15px;
}
.part2_pic2 {
	margin-left: 0;
}
.part2_text2 {
	left: 52%
}
}

@media (min-width:1600px) {
.part2_text {
	padding: 120px;
}
}
/*------p3----------*/

.part3_block1 {
	background: #e8eaec;
	padding-top: 60px;
	padding-bottom: 10px;
	text-align: center;
	position: relative;
	overflow: hidden!important;
}
.part3_block .container-fluid {
	max-width: none;
	padding: 0;
}
.part3_text_intro {
	text-align: center;
	padding: 80px 15px 0 15px;
	color: #fff;
}
.part3_text_intro h4 {
	margin: 30px 0;
}
.part3_data_1 {
	width: 300px;
	position: absolute;
	right: -53px;
	top: 213px;
	z-index: -1;
	overflow: hidden;
	animation: team-01 5s infinite linear alternate-reverse;
}
 @keyframes team-01 {
 0% {
transform:translateY(20px);
}
 50% {
transform:translateY(40px);
}
 100% {
transform:translateY(20px);
}
}

@media (min-width:1200px) {
.part3_text_intro {
	padding: 80px 30px 0 30px;
}
}
.part3_wrapper {
	position: relative;
}
.part3_text {
	text-align: left;
}
.part3_wrapper h1 {
	color: #008286;
	font-weight: bold;
	font-family: 'Noto Sans TC', sans-serif;
	text-align: left;
}
.part3_text h3 {
	color: #008286;
	margin: 30px 0;
	font-weight: bold;
}
.part3_pic img {
	margin: 0px;
}

@media (min-width:768px) {
.part3_pic img {
	margin: 0px;
	border-radius: 100px 0 100px 0;
}
}

@media (min-width:992px) {
.part3_block1 {
	padding-top: 120px;
	padding-bottom: 60px;
}
.part3_wrapper h1 {
	position: absolute;
	z-index: 50;
	top: 6%;
	font-size: 52px;
	left: -38px;
	transform: translateY(-29%);
	width: 38%;
}
.part3_wrapper h1 span {
	display: block;
}
.part3_pic {
	width: 75%;
	margin-left: auto;
}
.part3_text {
	position: absolute;
	top: 55%;
	left: 0;
	transform: translateY(-29%);
	width: 43%;
	padding: 39px;
	background-color: #fff;
	border-radius: 0 100px 0 100px;
	z-index: 99;
}
.part3_text::after {
	content: "";
	padding: 10px;
	width: 104%;
	height: 113%;
	position: absolute;
	z-index: 50;
	top: -12%;
	left: 0;
	background-image: url(../img/block3-pic02.png), url(../img/block3-pic03.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left 86px, 103% 84px;
	background-size: auto, auto;
}
.part3_data_1 img {
	width: 485px;
}
.part3_data_1 {
	position: absolute;
	right: -64px;
	top: -163px;
	z-index: -1;
	width: 31%;
	overflow: hidden;
	animation: team-01 5s infinite linear alternate-reverse;
}
}

@media (min-width:1200px) {
.part3_wrapper h1 {
	font-size: 55px;
	left: -25px;
}
.part3_block1 {
	padding-top: 180px;
}
.part3_wrapper {
	min-height: 480px;
}
.part3_pic {
	width: 66%;
	margin-left: auto;
}
.part3_text {
	position: absolute;
	top: 55%;
	left: 0;
	width: 38%;
	padding: 35px;
}
.part3_text::after {
	content: "";
	padding: 10px;
	width: 104%;
	height: 119%;
	position: absolute;
	z-index: 50;
	top: -14%;
	left: 0;
}
.part3_pic2 {
	margin-left: 0;
}
}

@media (min-width:1400px) {
.part3_wrapper h1 {
	top: 5%;
	font-size: 69px;
}
.part3_text {
	padding: 42px;
	top: 53%;
}
.part3_text::after {
	background-position: left 86px, 102% 82px;
	width: 103%;
	top: -10%;
}
}

@media (min-width:1600px) {
.part3_text {
	padding: 79px;
}
.part3_wrapper h1 {
	top: 9%;
}
.part3_text::after {
	width: 102%;
	top: 0%;
}
}

@media (min-width:1700px) {
.part3_text::after {
	width: 102%;
	top: 1%;
}
}

@media (min-width:1800px) {
.part3_text::after {
	width: 102%;
	top: 1%;
}
}
/*------------p4-------------*/
.part4_block1 {
	background: #e8eaec;
	padding-bottom: 60px;
}
.top_block4_slick {
	padding: 0;
}
.top_block4_con img {
	width: 100%;
	vertical-align: bottom;
}
.image-pic_4 {
	position: relative;
}
.image-block4-box {
	margin: 0;
}
.block4_box-list h2 {
	font-weight: bold;
	font-size: 18px;
	padding-top: 20px;
	color: #221814;
}

@media (min-width: 768px) {
.part4_block1 {
	padding-top: 30px;
}
.image-block4-box {
	margin: 0 5px;
}
.top_block4_slick {
	padding: 0;
	margin: 0 -5px;
}
.block4_box-list h2 {
	font-size: 24px;
}
}

@media (min-width: 992px) {
.block4_box-list h2 {
	font-size: 30px;
}
}

@media (min-width: 1200px) {
.top_block4_con .pic4-corners1 img {
	border-radius: 100px 0 0 0;
}
.top_block4_con .pic4-corners2 img {
	border-radius: 0 0 100px 0;
}
.box-list h2 {
	font-size: 36px;
}
}
.prev-alt {
	/* background-color: rgba(000,000,000,0.5); */
    /* border-radius: 8px; */
	color: #000;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 100%;
	left: calc(100% - 70px);
	/* padding: 14px 15px 16px 15px; */
    /* transform: translate(0, -50%); */
	opacity: 0.75;
}
.prev-alt:hover {
	opacity: 1;
}
.next-alt {
	/* background-color: rgba(000,000,000,0.5); */
    /* border-radius: 8px; */
	color: #000;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 100%;
	left: calc(100% - 50px);
	/* padding: 14px 15px 16px 15px; */
    /* transform: translate(-100%, -50%); */
	opacity: 0.75;
}
.next-alt:hover {
	opacity: 1;
}
/*------p5----------*/

.part5_block1 {
	background: #e8eaec;
	padding-top: 90px;
	padding-bottom: 60px;
	text-align: center;
	position: relative;
}
.part5_block .container-fluid {
	max-width: none;
	padding: 0;
}
.part5_text_intro {
	text-align: center;
	padding: 80px 15px 0 15px;
	color: #fff;
}
.part5_text_intro h4 {
	margin: 30px 0;
}
.part5_data_1 img {
	width: 300px;
}
.part5_data_1 {
	position: absolute;
	right: 0px;
	top: -95px;
	z-index: -1;
	overflow: hidden;
	animation: team-01 5s infinite linear alternate-reverse;
}
@keyframes team-01 {
 0% {
 transform:translateY(20px);
}
 50% {
 transform:translateY(40px);
}
 100% {
 transform:translateY(20px);
}
}
.part5_wrapper {
	position: relative;
}
.part5_text {
	text-align: left;
}
.part5_wrapper h1 {
	color: #008286;
	font-weight: bold;
	font-family: 'Noto Sans TC', sans-serif;
	text-align: left;
}
.part5_wrapper h1 span {
	display: block;
}
.part5_text h3 {
	color: #008286;
	margin: 30px 0;
	font-weight: bold;
}
.part5_block1 .part5_pic img {
	margin: 10px 0;
}

@media (min-width:768px) {
.part5_block1 .part5_pic img {
	margin: 0px;
	border-radius: 100px 0 100px 0;
}
.part5_data_1 img {
	width: 450px;
}
.part5_block1 .part5_pic img {
	margin: 0;
}
.block5_box-list {
	padding: 10px 0;
}
}

@media (min-width:992px) {
.part5_block1 {
	padding-top: 280px;
	padding-bottom: 400px;
}
.part5_wrapper h1 {
	position: absolute;
	z-index: 50;
	top: -35%;
	font-size: 52px;
	left: 0px;
	transform: translateY(-29%);
	width: 50%;
	text-align: left;
}
.part5_pic {
	width: 60%;
	margin-left: auto;
}
.part5_text {
	position: absolute;
	top: 55%;
	left: 0;
	transform: translateY(-38%);
	width: 43%;
	padding: 39px;
	background-color: #fff;
	border-radius: 0 100px 0 100px;
	z-index: 99;
}
.part5_text::after {
	content: "";
	padding: 10px;
	width: 104%;
	height: 113%;
	position: absolute;
	z-index: 50;
	top: -3%;
	left: 0;
	background-image: url(../img/block3-pic02.png), url(../img/block3-pic03.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left 86px, 103% 84px;
	background-size: auto, auto;
}
.part5_data_1 img {
	width: 540px;
}
.block5_box-list {
	position: absolute;
	top: 50%;
	left: 0px;
	transform: translateY(50%);
	width: 100%;
	padding: 10px;
	border-radius: 0 20px 0 20px;
	z-index: 99;
	margin-top: 30px;
}
}

@media (min-width:1200px) {
.part5_wrapper h1 {
	font-size: 55px;
	left: -5px;
	top: -32%;
}
.part5_block1 {
	padding-top: 280px;
	padding-bottom: 30px;
}
.part5_wrapper {
	min-height: 480px;
}
.part5_pic {
	width: 56%;
	margin-left: auto;
}
.part5_text {
	top: 28%;
	left: 0;
	width: 44%;
	padding: 29px;
}
.part5_text::after {
	background-position: left 86px, 102% 82px;
	width: 103%;
	height: 138%;
	top: -30%;
}
.part5_pic2 {
	margin-left: 0;
}
.part5_text2 {
	left: 52%
}
.part5_data_1 img {
	width: 580px;
}
.part5_text_intro {
	padding: 80px 30px 0 30px;
}
.block5_box-list {
	transform: translateY(26%);
	width: 60%;
}
.top_block5_con .pic4-corners1 img {
	border-radius: 20px 0 0 0;
}
.top_block5_con .pic4-corners2 img {
	border-radius: 0 0 20px 0;
}
}

@media (min-width:1400px) {
.part5_wrapper h1 {
	top: -46%;
	font-size: 69px;
}
/*.part5_text {
		padding: 42px;
		top: 53%;
	}*/
.part5_text::after {
	width: 102%;
	height: 142%;
	top: -44%;
}
.part5_data_1 img {
	width: 580px;
}
}

@media (min-width:1600px) {
.part5_text {
	padding: 79px;
	width: 44%;
	top: 26%;
}
.part5_wrapper h1 {
	top: -32%;
}
.part5_text::after {
	background-position: left 86px, 102% 82px;
	width: 103%;
	height: 138%;
	top: -8%;
}
}
/*------P6--------*/
.part6_block1 {
	background: #e8eaec;
	padding-top: 0px;
	padding-bottom: 60px;
	text-align: center;
	position: relative;
}
.part6_block .container-fluid {
	max-width: none;
	padding: 0;
}
.part6_text_intro {
	text-align: center;
	padding: 80px 15px 0 15px;
	color: #fff;
}
.part6_text_intro h4 {
	margin: 30px 0;
}
.part6_data_1 img {
	width: 300px;
}
.part6_data_1 {
	position: absolute;
	right: -53px;
	top: 213px;
	z-index: -1;
	overflow: hidden;
	animation: team-01 5s infinite linear alternate-reverse;
}
@keyframes team-01 {
 0% {
transform:translateY(20px);
}
 50% {
transform:translateY(40px);
}
 100% {
transform:translateY(20px);
}
}

@media (min-width:1200px) {
.part6_text_intro {
	padding: 80px 30px 0 30px;
}
}
.part6_wrapper {
	position: relative;
}
.part6_text {
	text-align: left;
}
.part6_wrapper h1 {
	color: #008286;
	font-weight: bold;
	font-family: 'Noto Sans TC', sans-serif;
	padding: 5px 0;
}
.part6_text h3 {
	color: #008286;
	font-weight: bold;
}
.part6_pic img {
	margin: 0px;
}

@media (min-width:768px) {
.part6_pic img {
	margin: 0px;
	border-radius: 100px 0 100px 0;
}
}

@media (min-width:992px) {
.part6_block1 {
	padding-top: 120px;
	padding-bottom: 120px;
}
.part6_pic {
	width: 55%;
	margin-right: auto;
}
.part6_wrapper h1 {
	padding: 15px 0;
}
.part6_text {
	position: absolute;
	top: 39%;
	right: 0;
	transform: translateY(-29%);
	width: 55%;
	padding: 25px 43px 25px 115px;
	background-color: #fff;
	border-radius: 0 0 100px 0;
}
.part6_text::after {
	content: "";
	padding: 10px;
	width: 100%;
	height: 133%;
	position: absolute;
	z-index: 50;
	top: -32%;
	left: 0;
	background-image: url(../img/block3-pic03.png), url(../img/block3-pic02-2.png);
	background-repeat: no-repeat, no-repeat;
	background-position: left 86px, 103% 84px;
	background-size: auto, auto;
}
.part6_data_1 img {
	width: 485px;
}
.part6_data_1 {
	position: absolute;
	right: -64px;
	top: -163px;
	z-index: -1;
	overflow: hidden;
	animation: team-01 5s infinite linear alternate-reverse;
}
}

@media (min-width:1200px) {
.part6_wrapper h1 {
	font-size: 55px;
	left: -25px;
}
.part6_block1 {
	padding-top: 120px;
	padding-bottom: 120px;
}
.part6_wrapper {
	min-height: 480px;
}
.part6_pic {
	width: 50%;
	margin-right: auto;
}
.part6_text {
	position: absolute;
	top: 55%;
	right: 0;
	width: 55%;
	padding: 35px 69px 35px 127px;
	transform: translateY(-65%);
}
.part6_text::after {
	width: 99%;
	top: -19%;
}
.part6_pic2 {
	margin-left: 0;
}
}

@media (min-width:1400px) {
.part6_text {
	padding: 59px 75px 59px 137px;
	top: 53%;
	transform: translateY(-50%);
}
.part6_text::after {
	top: -14%;
}
}

@media (min-width:1600px) {
.part6_text {
	padding: 69px 94px 69px 137px;
	transform: translateY(-34%);
}
.part6_text::after {
	top: -9%;
}
}

@media (min-width:1700px) {
.part6_text {
	padding: 79px 106px 79px 147px;
}
.part6_text::after {
	top: -3%;
}
}

@media (min-width:1800px) {
}
/*------P7--------*/
.part7_block1 {
	background: #fff;
	padding-top: 60px;
	padding-bottom: 0px;
	text-align: center;
	position: relative;
}
.part7_block .container-fluid {
	max-width: none;
	padding: 0;
}
.part7_text_intro {
	text-align: center;
	padding: 80px 15px 0 15px;
	color: #fff;
}
.part7_text ul {
	list-style-type: none;
	padding: 0;
	margin-top: 40px;
}
.part7_text ul li:nth-child(odd) {
	margin: 15px;
	color: #fff;
	font-family: 'Noto Sans TC', sans-serif;
	background: url(../img/block7-pic01.png) no-repeat center;
	/* max-width: 84%; */
	height: 58px;
	padding: 10px;
	letter-spacing: 6px;
}
.part7_text ul li:nth-child(even) {
	margin: 15px;
	color: #fff;
	font-family: 'Noto Sans TC', sans-serif;
	background: url(../img/block7-pic02.png) no-repeat center;
	/* max-width: 84%; */
	height: 58px;
	padding: 10px;
	letter-spacing: 6px;
}
.part7_text {
	/*	position: absolute;
	
	top: 92%;
    left: 50%;
    transform: translate(-50%);*/
	text-align: center;
	width: 100%;
	/*background-image: linear-gradient(120deg, #008286 0%, #00a29a 100%);
	padding: 30px 0;*/
}
.part7_text_2 {
	text-align: center;
	color: #008286;
}
.part7_text_2 h1 {
	font-weight: bold;
	font-family: 'Noto Sans TC', sans-serif;
	padding: 10px 0;
}
.part7_text_2 h3 {
	letter-spacing: 8px;
}
.part7_text_2 p {
	font-weight: bold;
}

/*@media (min-width:468px) {
.part7_text ul li {
	background: url(../img/block7-pic01.png) no-repeat center;
}
}*/

@media (min-width:768px) {
.part7_block1 {
	background: #e8eaec;
	padding-top: 0px;
	padding-bottom: 0px;
	text-align: center;
	position: relative;
}
.part7_text {
	position: absolute;
	text-align: center;
	left: 50%;
	transform: translate(-23%);
	padding: 10px 0 30px;
	top: 0%;
}
.part7_bg {
	position: relative;
	width: 100%;
	height: 736px;
	z-index: 999;
}
.part7_text_2 {
	top: 51%;
	left: 0;
	transform: translate(7%, 10%);
	width: 47%;
	padding: 78px 0;
	background-color: #fff;
	border-radius: 100px 0 100px 0;
	z-index: 99;
	border-width: 1px;
	border-style: solid;
	border-color: #00908f;
}
.part7_text_2 h1 {
	padding: 40px 0;
}
.part7_text_2 h3 {
	padding: 20px 0;
	font-size: 28px;
	letter-spacing: 6px;
}
.part7_text_2 p {
	padding: 20px 0;
}
}

@media (min-width:992px) {
.part7_block1 {
	padding-top: 120px;/*padding-bottom: 20px;*/
}
.part7_pic {
	width: 55%;
	margin-right: auto;
}
.part7_wrapper h1 {
	padding: 15px 0;
}
.part7_text {
	left: 49%;
	transform: translate(-23%);
	width: 82%;
	padding: 60px 0;
}
.part7_bg {
	height: 695px;
}
.part7_text_2 {
	transform: translate(4%, -9%);
	width: 40%;
	padding: 97px 0;
}
.part7_text_2 h1 {
	font-size: 48px;
	padding: 35px 0;
}
.part7_text_2 h3 {
	font-size: 38px;
}
.part7_text_2 p {
	font-size: 22px;
}
.part7_text ul li {
	font-size: 20px;
}
}

@media (min-width:1200px) {
.part7_text ul {
	margin: 10px 0;
	margin-top: 40px;
	left: 54%;
	transform: translate(-10%);
}
.part7_text ul li {
	font-size: 24px;
	padding: 12px 0;
}
.part7_text_2 {
	transform: translate(4%, -10%);
	width: 40%;
	padding: 80px 0;
}
.part7_text_2 h1 {
	font-size: 58px;
	padding: 30px 0;
}
.part7_text_2 h3 {
	font-size: 48px;
}
.part7_text_2 p {
	font-size: 28px;
}
}
/*-------------------昶新能源~精品磁磚css--------------------*/

.bottompart_block1 {
	position: relative;
}
/*.bottompart_block1_bg_green {
	position: absolute;
	z-index: -4;
	top: 0;
	left: 0;
	width: 25%;
	height: 100%;
	background-color: #00898c;
}*/
.bottompart_block1_bg_white {
	position: absolute;
	z-index: -5;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
}
.bottompart_box_wrapper {
	position: relative;
	margin-bottom: 30px;
}
.bottompart_box_line {
	height: 8px;
	background-image: url(../img/bottompart_box_line.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
.bottompart_box_text {
	padding: 15px;
	background-color: #fff;
	-moz-box-shadow: 0 4px 15px -2px #00898a;
	-webkit-box-shadow: 0 4px 15px -2px #00898a;
	box-shadow: 0 4px 15px -2px #00898a;
}
.bottompart_box_text h1 {
	color: #00898a;
	font-weight: 900;
	font-family: 'Noto Sans TC', sans-serif;
}
.bottompart_box_text h3 {
	color: #00898a;
	margin: 15px 0;
}
.bottompart_box_text ul {
	list-style-type: square;
	padding-left: 25px;
}
.bottompart_box_text_content h5 {
	color: #00898a;
}
.bottompart_box_sp1 .bottompart_box_text_content h5 {
	margin: 0;
}
.bottompart_bigbox_wrapper {
	position: relative;
	margin-bottom: 30px;
}
.bottompart_bigbox {
	position: relative;
	background-color: #fff;
	-moz-box-shadow: 0 4px 15px -2px #00898a;
	-webkit-box-shadow: 0 4px 15px -2px #00898a;
	box-shadow: 0 4px 15px -2px #00898a;
	border-radius: 120px 0 0 0;
}
.bottompart_bigbox_line {
	height: 8px;
	background-image: url(../img/bottompart_box_line.jpg);
	background-position: top;
	background-repeat: repeat-x;
}
.bottompart_bigbox_text {
	padding: 15px;
}
.bottompart_bigbox_text h1 {
	color: #00898a;
	font-weight: 900;
}
.bottompart_bigbox_text h5 {
	color: #00898a;
}
.bottompart_bigbox_title_pic {
	max-width: 240px;
	margin: 0 auto;
}
.bottompart_box_pic_note {
	position: relative;
	height: 0;
}
.bottompart_box_pic_note h6 {
	position: absolute;
	top: 0;
	left: 100%;
	transform: translate(-100%, -100%);
	width: 88px;
	margin-top: -15px;
	font-size: 0.9rem;
	color: #fff;
}
.bottompart_box_pic_note_black h6 {
	color: #000;
}
.bottompart_block1 .bottompart_bg {
	background: url(../img/bottompart_bigbox_bg.jpg) no-repeat center center;
    background-size: 100% auto;
	/*padding: 40px 0;*/
}
.top_block7_slick .bottompart_bg2 {
	background: url(../img/bottompart_bigbox_bg2.jpg) no-repeat center center;
    background-size: 100% auto;
	padding: 140px 0 60px;
}
@media (min-width:768px) {
.bottompart_block1_bg_green {
	width: 27%;
}
.bottompart_box_text_content {
	margin-left: 30px;
	width: 370px;
}
.bottompart_bigbox_row p {
	margin-bottom: 0rem;
	font-size:14px;
}
}

.bottompart-box_2{
	position: relative;
}
.block_7{
	position: absolute;
	bottom: 22px;
	right: 10px;
}

.top_block7_slick .prev-alt {
	top: 94%;
}
.top_block7_slick .next-alt {
	top: 94%;
}


@media (min-width:992px) {
.bottompart_block1_bg_green {
	width: 30%;
}
.bottompart_box_wrapper {
	height: 480px;
	margin-bottom: 60px;
}
.bottompart_box_pic {
	position: absolute;
	top: 0;
	left: 0;
	width: 480px;
	height: 480px;
}
.bottompart_box_line {
	position: absolute;
	top: 0;
	left: 480px;
	width: 30px;
	height: 480px;
}
.bottompart_box_text {
	position: absolute;
	top: 0;
	left: 510px;
	width: calc(100% - 600px);
	height: 480px;
	border-radius: 0 120px 0 0;
}
.bottompart_box_text h1 {
	margin-left: 30px;
	padding-top: 30px;
}
.bottompart_box_text h3 {
	margin-left: 30px;
}
.bottompart_box_text ul,  .bottompart_box_text_content {
	margin-left: 30px;
	width: 370px;
}
.bottompart_box_text_content p {
	margin: 0;
}
.bottompart_box_pic2 {
	left: 100%;
	margin-left: -557px;
}
.bottompart_box_line2 {
	left: 100%;
	margin-left: -510px;
}
.bottompart_box_text2 {
	left: 90px;
	width: calc(100% - 600px);
	border-radius: 120px 0 0 0;
}
.bottompart_box_sp1,  .bottompart_box_sp1 .bottompart_box_line,  .bottompart_box_sp1 .bottompart_box_text {
	height: 560px;
}
.bottompart_box_sp1 .bottompart_box_pic {
	width: 560px;
	height: 560px;
}
.bottompart_bigbox_wrapper {
	margin-bottom: 60px;
}
.bottompart_bigbox {
	margin-left: 90px;
}
.bottompart_bigbox_pic {
	position: absolute;
	top: 0;
	left: 100%;
	width: 400px;
	height: 400px;
	margin-left: -398px;
}
.bottompart_bigbox_line {
	position: absolute;
    top: 480px;
    left: 90px;
    width: calc(100% - 488px);
    height: 24px;
    margin-top: -101px;
    background-image: url(../img/bottompart_bigbox_line.jpg);
    background-position: top left;
    background-repeat: repeat-y;
    background-size: contain;
}
.bottompart_bigbox_text {
	margin-left: 90px;
	padding-top: 198px;
}
.bottompart_bigbox_title_pic {
	/*position: absolute;
	top: 153px;
	left: 100%;
	width: 200px;
	height: 200px;
	max-width: none;
	margin-left: -694px;*/
	position: absolute;
    top: 100px;
    left: 100%;
    width: 220px;
    height: 220px;
    max-width: none;
    margin-left: -650px;
	
}
.bottompart_bigbox_row {
	margin-top: 120px;
	margin-bottom: 15px;
	margin-right: 90px;
}
.bottompart_box_pic_txt h6 {
	transform: translate(-190%, -100%);
}
}





@media (min-width:1200px) {
.bottompart_block1_bg_green {
	width: 30%;
}
.bottompart_block1 .container-fluid {
	padding: 0;
	height: 100%
}
.bottompart_box_wrapper {
	height: 480px;
	margin-bottom: 60px;
}
.bottompart_box_pic {
	position: absolute;
	top: 0;
	left: 0;
	width: 480px;
	height: 480px;
}
.bottompart_box_line {
	position: absolute;
	top: 0;
	left: 480px;
	width: 30px;
	height: 480px;
}
.bottompart_box_text {
	position: absolute;
	top: 0;
	left: 510px;
	width: calc(100% - 600px);
	height: 480px;
	border-radius: 0 120px 0 0;
}
.bottompart_box_text h1 {
	margin-left: 30px;
	padding-top: 30px;
}
.bottompart_box_text h3 {
	margin-left: 30px;
}
.bottompart_box_text ul,  .bottompart_box_text_content {
	margin-left: 30px;
	width: 440px;
}
.bottompart_box_text_content p {
	margin: 10px 0;
}
.bottompart_box_pic2 {
	left: 100%;
	margin-left: -560px;
}
.bottompart_box_line2 {
	left: 100%;
	margin-left: -510px;
}
.bottompart_box_text2 {
	left: 90px;
	width: calc(100% - 600px);
	border-radius: 120px 0 0 0;
}
.bottompart_box_sp1,  .bottompart_box_sp1 .bottompart_box_line,  .bottompart_box_sp1 .bottompart_box_text {
	height: 560px;
}
.bottompart_box_sp1 .bottompart_box_pic {
	width: 560px;
	height: 560px;
}
/*.bottompart_bigbox_wrapper {
	margin-bottom: 60px;
}
.bottompart_bigbox {
	margin-left: 90px;
}
.bottompart_bigbox_pic {
	position: absolute;
	top: 0;
	left: 100%;
	width: 400px;
	height: 400px;
	margin-left: -480px;
}
.bottompart_bigbox_line {
	position: absolute;
	top: 480px;
	left: 90px;
	width: calc(100% - 570px);
	height: 24px;
	margin-top: -24px;
	background-image: url(../img/bottompart_bigbox_line.jpg);
	background-position: top left;
	background-repeat: repeat-y;
	background-size: contain;
}
.bottompart_bigbox_text {
	margin-left: 90px;
	padding-top: 280px;
}

.bottompart_bigbox_row {
	margin-top: 160px;
	margin-bottom: 60px;
	margin-right: 90px;
}
*/
.bottompart_bigbox_title_pic {
	width: 320px;
    height: 320px;
	margin-left: -800px;
}	
.bottompart_box_pic_txt h6 {
	transform: translate(-190%, -100%);
}
}

@media (min-width:1400px) {
.bottompart_block1_bg_green {
	width: 30%;
}
.bottompart_box_text h1 {
	font-size: 3.1rem;
	float: left;
	margin-left: 30px;
	padding-top: 240px;
}
.bottompart_box_text h3 {
	font-size: 2.4rem;
	margin-left: 340px;
	padding-top: 50px;
}
.bottompart_box_text ul,  .bottompart_box_text_content {
	line-height: 2.4rem;
	margin-left: 340px;
}
.bottompart_box_sp1 .bottompart_box_text h3 {
	padding-top: 0px;
}
.bottompart_box_sp1,  .bottompart_box_sp1 .bottompart_box_line,  .bottompart_box_sp1 .bottompart_box_text {
	height: 480px;
}
.bottompart_box_sp1 .bottompart_box_pic {
	width: 480px;
	height: 480px;
}
/*.bottompart_bigbox_text {
	padding-top: 240px;
}
.bottompart_bigbox_text h1 {
	font-size: 3.2rem;
}
.bottompart_bigbox_title_pic {
	top: 160px;
	width: 240px;
	height: 240px;
	margin-left: -880px;
}
*/
.bottompart_box_pic2 {
	left: 100%;
	margin-left: -480px;
}
.bottompart_box_pic_txt h6 {
	transform: translate(-100%, -100%);
}
}

@media (min-width:1600px) {
.bottompart_block1_bg_green {
	width: 30%;
}
.bottompart_box_wrapper {
	height: 560px;
}
.bottompart_box_pic {
	width: 560px;
	height: 560px;
}
.bottompart_box_line {
	left: 560px;
	height: 560px;
}
.bottompart_box_text {
	left: 590px;
	width: calc(100% - 680px);
	height: 560px;
}
.bottompart_box_text h1 {
	margin-left: 60px;
	padding-top: 260px;
	font-size: 3.6rem;
}
.bottompart_box_text h3 {
	margin-left: 440px;
	padding-top: 100px;
}
.bottompart_box_text ul,  .bottompart_box_text_content {
	margin-left: 440px;
}
.bottompart_box_pic2 {
	left: 100%;
	margin-left: -560px;
}
.bottompart_box_line2 {
	left: 100%;
	margin-left: -590px;
}
.bottompart_box_text2 {
	left: 90px;
	width: calc(100% - 680px);
}
.bottompart_box_sp1 .bottompart_box_text h3 {
	padding-top: 30px;
}
.bottompart_box_sp1,  .bottompart_box_sp1 .bottompart_box_line,  .bottompart_box_sp1 .bottompart_box_text {
	height: 560px;
}
.bottompart_box_sp1 .bottompart_box_pic {
	width: 560px;
	height: 560px;
}
/*.bottompart_bigbox_pic {
	width: 560px;
	height: 560px;
	margin-left: -560px;
}*/
/*.bottompart_bigbox_line {
	position: absolute;
	top: 560px;
	left: 90px;
	width: calc(100% - 650px);
}
.bottompart_bigbox_text {
	padding-top: 320px;
}
.bottompart_bigbox_text h1 {
	font-size: 3.6rem;
}
.bottompart_bigbox_title_pic {
	top: 200px;
	margin-left: -1000px;
	width: 320px;
	height: 320px;
}*/
}

@media (min-width:1800px) {
.bottompart_bigbox_title_pic {
	margin-left: -1100px;
}
}

.bottompart-box{
	position: relative;
}
.block_7_1{
	position: absolute;
	bottom: 12px;
	right: 10px;
}

.bottompart-box .prev-alt {
	top: 94%;
}
.bottompart-box .next-alt {
	top: 94%;
}


.top_block7-1_slick .bottompart_bg {
	background: url(../img/bottompart_bigbox_bg-min.jpg) no-repeat center center;
    background-size: 100% auto;
	padding: 40px 0;
}
.top_block7-1_slick .bottompart_bg2 {
	background: url(../img/bottompart_bigbox_bg2-min.jpg) no-repeat center center;
    background-size: 100% auto;
	padding: 40px 0;
}


/*---------------------馥春居~歲月就像場魔法css---------------------*/

.bottompart_block2 {
	padding: 80px 0 40px;
	position: relative;
}
.bottompart_block2_bg {
	position: absolute;
	z-index: -5;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #aba29d;
}
.bottompart_block2_box_outline {
	padding: 30px 15px;
	border: 1px solid #fff;
	position: relative;
	margin-bottom: 40px;
}
.bottompart_block2_box_pic {
	margin-bottom: 30px;
}
.bottompart_block2_box {
	color: #fff;
}
.bottompart_block2_entitle {
	font-size: 2rem;
}
.bottompart_block2_box_textline {
	height: 1px;
	background-color: #fff;
	margin: 30px 0;
}
.bottompart_block2_box h2 {
	margin-bottom: 30px;
}

@media (min-width:1200px) {
.bottompart_block2 .container-fluid {
	padding: 0 90px;
}
.bottompart_block2_box_outline {
	border-radius: 120px 0 120px 0;
	padding: 90px;
	height: 720px;
	margin-bottom: 80px;
}
.bottompart_block2_box {
	padding-top: 30px;
}
.bottompart_block2_box_pic {
	position: absolute;
	z-index: -1;
	top: 40px;
	left: calc(100% + 90px);
	width: 640px;
	transform: translateX(-100%);
}
.bottompart_block2_box_pic img {
	border-radius: 0 120px 0 120px;
}
.bottompart_block2_entitle {
	font-size: 3rem;
	line-height: 4rem;
	letter-spacing: 0.3rem;
}
.bottompart_block2_box h1 {
	font-size: 5rem;
	letter-spacing: 0.3rem;
}
.bottompart_block2_box h2 {
	font-size: 3.6rem;
	letter-spacing: 0.3rem;
	margin-bottom: 50px;
}
.bottompart_block2_box h3 {
	font-size: 2.4rem;
	letter-spacing: 0.3rem;
}
.bottompart_block2_box h5 {
	letter-spacing: 0.3rem;
	margin-top: 50px;
	line-height: 2rem;
}
.bottompart_block2_box_outline2 {
	border-radius: 0 120px 0 120px;
}
.bottompart_block2_box_outline2 .bottompart_block2_box_pic {
	left: -90px;
	transform: translateX(0);
}
.bottompart_block2_box_outline2 .bottompart_block2_box_pic img {
	border-radius: 120px 0 120px 0;
}
.bottompart_block2_box_outline2 .bottompart_block2_box {
	margin-left: 35%;
	padding-top: 0px;
}
}

@media (min-width:1400px) {
.bottompart_block2_box_outline {
	height: 800px;
}
.bottompart_block2_box {
	padding-top: 40px;
}
.bottompart_block2_box_pic {
	width: 720px;
}
.bottompart_block2_entitle {
	font-size: 4rem;
	line-height: 5rem;
	letter-spacing: 0.4rem;
}
.bottompart_block2_box h1 {
	font-size: 6rem;
}
.bottompart_block2_box h2 {
	font-size: 4.2rem;
}
.bottompart_block2_box h3 {
	font-size: 3rem;
}
.bottompart_block2_box h5 {
	font-size: 1.6rem;
	line-height: 3rem;
}
.bottompart_block2_box_outline2 .bottompart_block2_box {
	margin-left: 40%;
	padding-top: 30px;
}
}

@media (min-width:1600px) {
.bottompart_block2_box_outline {
	height: 960px;
}
.bottompart_block2_box {
	padding-top: 200px;
}
.bottompart_block2_box_pic {
	width: 880px;
}
.bottompart_block2_box_outline2 .bottompart_block2_box {
	margin-left: 45%;
	padding-top: 60px;
}
.bottompart_block2_box h2 {
	margin-bottom: 80px;
}
.bottompart_block2_box h5 {
	margin-top: 80px;
}
.bottompart_block2_first_p {
	margin-bottom: 60px;
}
}

@media (min-width:1800px) {
.bottompart_block2_box_outline {
	height: 1040px;
}
.bottompart_block2_box {
	padding-top: 260px;
}
.bottompart_block2_box_pic {
	width: 960px;
}
.bottompart_block2_box_outline2 .bottompart_block2_box {
	padding-top: 80px;
}
}
/*---------------------城心大境css---------------------*/


.bottompart_block3 {
	padding: 80px 0 30px;
	position: relative;
}
.bottompart_block3_bg {
	position: absolute;
	z-index: -5;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: #eae9ee;
}
.bottompart_block3_box_outline {
	padding: 30px 15px;
	border: 1px solid #00898a;
	position: relative;
	margin-bottom: 40px;
}
.bottompart_block3_box_pic {
	margin-bottom: 30px;
}
.bottompart_block3_box {
}
.bottompart_block3_box h1 {
	color: #00898a;
	font-weight: 900;
	margin-bottom: 30px;
}
.bottompart_block3_box h3 {
	color: #00898a;
}
.bottompart_block3_box h6 {
	color: #00898a;
	line-height: 1.8rem;
	font-size: 1.1rem;
}
.bottompart_box_pic_note_traffic h6 {
	color: #000;
	left: 15px;
	transform: translate(0, -100%);
	width: 120px
}
.bottompart_box_pic_note_traffic_2 h6 {
	color: #fff;
	left: 15px;
	transform: translate(0, -100%);
	width: 120px
}

@media (min-width:1200px) {
.bottompart_block3 .container-fluid {
	padding: 0 90px;
}
.bottompart_block3_box_outline {
	border-radius: 0 120px 0 120px;
	padding: 90px;
	height: 800px;
	margin-bottom: 80px;
}
.bottompart_block3_box {
}
.bottompart_block3_box_pic {
	position: absolute;
	z-index: 1;
	top: 240px;
	left: -150px;
	width: 640px;
}
.bottompart_block3_box_pic img {
	border-radius: 120px 0 120px 0;
}
.bottompart_block3_box h1 {
	font-size: 5rem;
	letter-spacing: 0.3rem;
	text-align: center;
	margin-bottom: 46px;
}
.bottompart_block3_box_text {
	margin-left: 52%;
}
.bottompart_block3_box h3 {
	font-size: 2.4rem;
	letter-spacing: 0.3rem;
}
.bottompart_box_pic_note_traffic h6 {
	left: 75px;
}
.bottompart_box_pic_note_traffic_2 h6 {
	left: 125px;
}
}

@media (min-width:1400px) {
.bottompart_block3_box_outline {
	height: 880px;
}
.bottompart_block3_box_pic {
	top: 260px;
	left: -90px;
	width: 680px;
}
.bottompart_block3_box h1 {
	font-size: 6rem;
}
.bottompart_block3_box h3 {
	margin-bottom: 30px;
}
.bottompart_box_pic_note_traffic h6 {
	left: 15px;
}
.bottompart_box_pic_note_traffic_2 h6 {
	left: 128px;
}
}

@media (min-width:1600px) {
.bottompart_block3_box_outline {
	height: 960px;
}
.bottompart_block3_box_pic {
	width: 760px;
}
.bottompart_block3_box h3 {
	font-size: 3rem;
	line-height: 4rem;
}
.bottompart_block3_box h6 {
	font-size: 1.2rem;
}
}

@media (min-width:1800px) {
.bottompart_block3_box_outline {
	height: 1080px;
}
.bottompart_block3_box_pic {
	width: 880px;
}
}

/*  尺寸設定 */






@media (min-width: 576px) {
.container_3 {
	max-width: 540px;
}
}

@media (min-width: 768px) {
.container_3 {
	max-width: 720px;
}
.container_4 {
	max-width: 720px;
}
}

@media (min-width: 992px) {
.container_3 {
	max-width: 100%;
	padding: 0;
}
.container_4 {
	max-width: 960px;
}
}

@media (min-width: 1200px) {
.container_3 {
	max-width: 100%;
}
.container_4 {
	max-width: 100%;
}
}

@media (min-width: 1400px) {
.container, .container_2 {
	max-width: 1300px!important;
}
}

@media (min-width: 1600px) {
.container, .container_2 {
	max-width: 1500px!important;
}
}

@media (min-width: 1700px) {
.container, .container_2 {
	max-width: 1600px!important;
}
}
/*========================================================
                  共用
=========================================================*/

.for_pc, .for_pc_3 {
	display: none;
}
.for_m, .for_m_2, .for_m_3 {
	display: block;
}

@media (min-width:992px) {
.for_pc {
	display: block;
}
.for_m {
	display: none;
}
}

@media (min-width:1022px) {
.for_m_2 {
	display: none;
}
}

@media (min-width:768px) {
.for_pc_3 {
	display: block;
}
.for_m_3 {
	display: none;
}
}
/*========================================================
                         按鈕
=========================================================*/
.slick-dots {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
	bottom: -5px;
	display: block;
	width: 96%;
	padding: 0;
	list-style: none;
	text-align: center;
}
.slick-dots li button {
	width: 10px;
	height: 10px;
}
.slick-dots li.slick-active button:before {
	opacity: 1.00;
	color: #000;
	width: 10px;
	height: 10px;
	background: #000;
	border-radius: 50px;
}
/*========================================================
                         圖片效果
=========================================================*/

a.figure {
	display: block;
	position: relative;
}
a.figure:before, a.figure:after {
	position: absolute;
	top: 10px;
	bottom: 10px;
	left: 10px;
	right: 10px;
	z-index: 10;
	content: '';
	display: inline-block;
	opacity: 0;
	-webkit-transform: scale(0.5);
	transform: scale(0.5);
	transition: .3s;
}
a.figure:before {
	background: #fff;
}
a.figure:after {
	background: url(../images/magnifier.png) no-repeat center center;
}
a.figure:hover:before, a.figure:hover:after {
	-webkit-transform: scale(1);
	transform: scale(1);
}
a.figure:hover:before {
	opacity: 0.15;
}
a.figure:hover:after {
	opacity: 1;
}
